package com.bohuikeji.delivery.backstage.controller.test;

import com.bohuikeji.frame.module.admin.utils.JwtTokenUtil;
import org.junit.Test;

public class JUtets {

    @Test
    public void token(){
        System.out.println(JwtTokenUtil.createToken("客户",330006));
    }
}
